
	.presonal_exit{
		display:none;
		width:216px;
		height:260px;
		position: fixed;
		top:50%;
		left:50%;
		margin-left:-108px;
		margin-top:-122px;
		background:url(https://liuxue.xdf.cn/images/dhw_grzx_20170720.png) no-repeat center center;
		z-index:401;
		-webkit-transition:all 1s ease-in-out 0.5s;
		-o-transition:all 1s ease-in-out 0.5s;
		-moz-transition:all 1s ease-in-out 0.5s;
		transition:all 1s ease-in-out 0.5s;
	}
	.presonal_exit .btn_close{
		width:30px;
		height:26px;
		position: absolute;
		top: 0;
		right:0;
		cursor: pointer;
	}
	.presonal_exit .presonal_btn{
		width:130px;
		height:50px;
		position: absolute;
		bottom: 20px;
		left:38px;
		cursor: pointer;
	}
	